/* GLOBAL STYLES
-------------------------------------------------- */
body {
  color: #5a5a5a;
  font-family: 'Lato', sans-serif;
  font-size: 12px;
  background: #FFFFFF;
  text-align: justify;
}
p {
  font-size: 1rem;
  color: #4d4845;
}
a {
  color: #4d4845;
}
a:hover,
a:focus {
  color: #e53c2e;
  cursor: pointer;
  text-decoration: none;
}
.important {
  color: #e53c2e;
  font-weight: bold;
  text-transform: uppercase;
}
/* TOP MENU STYLES
-------------------------------------------------- */
.topmenu {
  background: transparent;
  border: none;
  margin-top: 20px;
  position: absolute;
}
.topmenu * {
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: lighter;
}
.topmenu div,
.topmenu ul {
  margin: 0;
  padding: 0;
}
.topmenu div.container,
.topmenu ul.container {
  margin: auto;
}
.topmenu .navbar-brand {
  float: right;
  margin: 0;
  padding: 0;
  width: 150px;
}
.topmenu #navbar {
  -webkit-box-shadow: 0px 3px 12px 1px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0px 3px 12px 1px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 3px 12px 1px rgba(0, 0, 0, 0.5);
  overflow-y: scroll;
  position: absolute;
  width: 100%;
  top: -50px;
  height: 430px;
}
.topmenu .main-menu {
  background: #f2f2f2;
}
.topmenu .main-menu > li > a {
  color: #000000;
  font-size: 14.8px;
  text-transform: uppercase;
}
.topmenu .main-menu > li > a .caret {
  color: #e53c2e;
}
.topmenu .main-menu > li:hover,
.topmenu .main-menu > li.open {
  background: #b7b4ae;
  color: #FFFFFF;
}
.topmenu .main-menu > li:hover > a,
.topmenu .main-menu > li.open > a {
  background: #b7b4ae;
  color: #FFFFFF;
}
.topmenu .special-links {
  list-style: none;
  background: #e53c2e;
}
.topmenu .special-links > li > a {
  padding: 10px 15px;
  color: #FFFFFF;
  text-transform: uppercase;
  font-size: 16px;
}
.topmenu .special-links > li .dropdown-menu {
  display: block;
  width: 100%;
  border: 0;
}
.topmenu .special-links > li .dropdown-menu ul.sublink-large {
  display: flex;
  flex-direction: column;
  background: #e53c2e;
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.topmenu .special-links > li .dropdown-menu ul.sublink-large li a {
  display: inline-block;
  padding: 5px 20px;
  color: #FFFFFF;
  font-size: 13.4px;
}
.topmenu .navbar-toggle {
  background: #FFFFFF;
  border-radius: 0;
  top: -58px;
  right: -12px;
  position: absolute;
}
.topmenu .navbar-toggle .icon-bar {
  background: #b7b4ae;
}
.topmenu .navbar-toggle:hover .icon-bar {
  background: #e53c2e;
}
.topmenu .langues-list {
  height: 70px;
  list-style: none;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.topmenu .langues-list li a {
  opacity: 0.6;
}
.topmenu .langues-list li a img {
  width: 25px;
}
.topmenu .langues-list li a:hover,
.topmenu .langues-list li a.active {
  opacity: 1;
}
.topmenu .other-links {
  width: 44px;
  background: #FFFFFF;
  right: 3px;
  top: -16px;
  position: absolute;
  list-style: none;
  z-index: 1500;
}
.topmenu .other-links li {
  width: 100%;
  text-align: center;
  margin-top: 12px;
}
.topmenu .other-links li a span {
  display: none;
}
.topmenu .other-links li a i svg {
  width: 23px;
}
.topmenu .other-links li:nth-child(2) a i svg {
  width: 30px;
}
@media (min-width: 768px) {
  .topmenu .navbar-brand {
    width: auto;
  }
  .topmenu .navbar-brand img {
    height: 125px;
  }
  .topmenu .nav-menu {
    height: 150px;
  }
  .topmenu #navbar {
    top: 145px;
    left: -125px;
    position: absolute;
    overflow-y: initial;
    background: #e53c2e;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    width: 750px;
    height: 306px;
  }
  .topmenu #navbar.collapse.in {
    transition: all 0.2s;
    display: flex;
  }
  .topmenu .main-menu {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    flex-direction: column;
    width: 100%;
    height: 100%;
  }
  .topmenu .main-menu > li {
    height: 51px;
    line-height: 51px;
  }
  .topmenu .main-menu > li ul.dropdown-menu {
    min-height: 304px;
    margin: 0;
    padding: 0;
    border: none;
    border-radius: 0;
    background: #b7b4ae;
    -webkit-box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.5);
    top: 1px;
    left: 126px;
    width: 288px;
    flex-direction: column;
    position: absolute;
  }
  .topmenu .main-menu > li ul.dropdown-menu > li {
    background: #b7b4ae;
    height: 36px;
    line-height: 36px;
  }
  .topmenu .main-menu > li ul.dropdown-menu > li:last-child {
    margin-bottom: 0px;
  }
  .topmenu .main-menu > li ul.dropdown-menu > li > a {
    color: #FFFFFF;
    height: 36px;
    line-height: 36px;
  }
  .topmenu .main-menu > li ul.dropdown-menu > li > a:hover {
    background: #878278;
  }
  .topmenu .main-menu > li:nth-child(4) ul.dropdown-menu {
    top: -152px;
  }
  .topmenu .main-menu > li:nth-child(5) ul.dropdown-menu {
    top: -203px;
  }
  .topmenu .navbar-toggle {
    display: inline-block;
    top: 50px;
    z-index: 100;
    left: 5px;
    position: relative;
  }
  .topmenu .special-links-block {
    padding: 0 19px;
    box-sizing: content-box;
  }
  .topmenu .special-links {
    height: 100%;
    display: flex;
    align-items: flex-start;
  }
  .topmenu .special-links > li {
    text-align: center;
    width: 100%;
  }
  .topmenu .special-links > li > a {
    padding: 0;
    height: 40px;
    line-height: 40px;
  }
  .topmenu .special-links > li div.dropdown-menu {
    display: block;
    position: initial;
    top: 0;
    left: 0;
    box-shadow: none;
  }
  .topmenu .special-links > li div.dropdown-menu ul.sublink-large {
    background: #e53c2e;
  }
  .topmenu .special-links > li div.dropdown-menu ul.sublink-large li {
    height: 45px;
    line-height: 45px;
    width: 100%;
  }
  .topmenu .special-links > li div.dropdown-menu ul.sublink-large li:hover {
    background: #992b25;
  }
  .topmenu .special-links > li div.dropdown-menu ul.sublink-large li a {
    color: #FFFFFF;
    width: 100%;
  }
  .topmenu .icon-link {
    background: #FFFFFF;
    list-style: none;
    display: flex;
    justify-content: flex-start;
    margin-top: -15px;
    height: 90px;
    padding: 10px 0;
  }
  .topmenu .icon-link li {
    padding: 0 7px;
  }
  .topmenu .icon-link li:hover,
  .topmenu .icon-link li.open {
    -webkit-box-shadow: 0px 6px 12px 1px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 6px 12px 1px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 6px 12px 1px rgba(0, 0, 0, 0.5);
  }
  .topmenu .icon-link li a img {
    width: 81px;
  }
  .topmenu .icon-link li:hover .sub-menu {
    display: block;
  }
  .topmenu .icon-link li .sub-menu {
    -webkit-box-shadow: 0px 8px 12px 1px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 8px 12px 1px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 8px 12px 1px rgba(0, 0, 0, 0.5);
    min-width: 100%;
    border: none;
    border-radius: 0;
    padding: 10px 10px 0;
    margin: 0px 0 0 0;
  }
  .topmenu .icon-link li .sub-menu .know-more {
    border: 1px solid #b7b4ae;
    padding: 2px;
  }
  .topmenu .icon-link li .sub-menu h2 {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    font-weight: bold;
    color: #e53c2e;
    text-transform: uppercase;
    margin: 0 0 10px 0;
    padding: 0;
  }
  .topmenu .icon-link li .sub-menu p {
    color: #b7b4ae;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 300;
    font-size: 13px;
    line-height: 20px;
    text-align: center;
    margin: 0 0 5px 0;
    padding: 0;
  }
  .topmenu .icon-link li .sub-menu p a {
    text-transform: uppercase;
    color: #b7b4ae;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 300;
  }
  .topmenu .icon-link li .sub-menu p a img {
    width: 100%;
    max-width: 100px;
    height: auto;
    margin: 2px 0;
  }
  .topmenu .icon-link li .sub-menu .end {
    background: #b7b4ae;
    margin: 0 -10px;
    text-transform: uppercase;
    color: #FFFFFF;
    line-height: 19px;
  }
  .topmenu .language-row {
    background: #FFFFFF;
    top: -150px;
    left: 125px;
    height: 35px;
    line-height: 35px;
  }
  .topmenu .language-row p {
    font-size: 20px;
    line-height: 35px;
    margin-left: 5px;
    color: #e53c2e;
    text-transform: uppercase;
  }
  .topmenu .language-row .langues-list {
    flex-direction: row;
    width: 100px;
  }
  .topmenu .other-links-block {
    background: #f2f2f2;
  }
  .topmenu .other-links {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-content: center;
    align-items: center;
    height: 100%;
    width: 100%;
    list-style: none;
    background: transparent;
    top: 0;
  }
  .topmenu .other-links li {
    margin-top: 0;
  }
  .topmenu .other-links li a span {
    display: none;
  }
  .topmenu .other-links li a i svg {
    width: 30px;
  }
  .topmenu .other-links li a:hover i svg * {
    fill: #e53c2e;
  }
  .topmenu .other-links li:nth-child(2) a i svg {
    width: 40px;
  }
}
@media (min-width: 992px) {
  .topmenu .navbar-brand img {
    height: 162px;
  }
  .topmenu .nav-menu {
    background: transparent;
    height: 180px;
  }
  .topmenu #navbar {
    display: block;
    position: relative;
    top: 0;
    left: 0;
    line-height: 40px;
    height: 40px;
    margin-bottom: 16px;
    width: auto;
  }
  .topmenu #navbar.collapse.in {
    transition: all 0.2s;
    display: flex;
  }
  .topmenu .special-links-block {
    padding: 0;
    box-sizing: border-box;
  }
  .topmenu .main-menu {
    line-height: 40px;
    height: 40px;
  }
  .topmenu .main-menu > li > a {
    padding: 10px 5px;
    font-size: 12.6px;
  }
  .topmenu .main-menu > li > a .caret {
    display: none;
  }
  .topmenu .main-menu > li > ul.dropdown-menu {
    background: transparent;
    top: 40px !important;
    left: 0 !important;
    min-height: initial;
    z-index: 1500;
  }
  .topmenu .main-menu > li > ul.dropdown-menu li a {
    padding: 0 15px;
  }
  .topmenu .main-menu > li:hover ul.dropdown-menu {
    display: block;
  }
  .topmenu .special-links {
    line-height: 40px;
    height: 40px;
  }
  .topmenu .special-links > li:hover::after {
    content: '';
    display: block;
    position: absolute;
    margin-left: 38px;
    margin-top: -1px;
    z-index: 1005;
    width: 0;
    height: 0;
    border-left: 25px solid transparent;
    border-right: 25px solid transparent;
    border-top: 40px solid #e53c2e;
  }
  .topmenu .special-links > li:hover div.dropdown-menu {
    display: block;
  }
  .topmenu .special-links > li div.dropdown-menu {
    display: none;
    margin: 0;
    padding: 16px 0 0 0;
    background-color: transparent;
    border: none;
    box-shadow: none;
    left: -591px;
    top: 40px;
    border-radius: 0;
    z-index: 1002;
    width: 712px;
    position: absolute;
  }
  .topmenu .special-links > li div.dropdown-menu > .row {
    background-color: #f2f2f2;
    padding-bottom: 10px;
    margin: 0 0 0 -15px;
    -webkit-box-shadow: 0 0 14px 1px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 0 14px 1px rgba(0, 0, 0, 0.5);
    box-shadow: 0 0 14px 1px rgba(0, 0, 0, 0.5);
    height: 424px;
  }
  .topmenu .special-links > li div.dropdown-menu .menu-large-title-block {
    border-bottom: 1px solid #4d4845;
    margin: 0 20px 20px 20px;
    padding: 10px 0;
  }
  .topmenu .special-links > li div.dropdown-menu .menu-large-title-block > div {
    margin: 0;
    padding: 0;
  }
  .topmenu .special-links > li div.dropdown-menu .menu-large-title-block h2 {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 300;
    color: #e53c2e;
    text-transform: uppercase;
    font-size: 73px;
  }
  .topmenu .special-links > li div.dropdown-menu .menu-large-title-block ul {
    text-align: right;
    list-style: none;
  }
  .topmenu .special-links > li div.dropdown-menu .menu-large-title-block ul li a {
    padding: 0;
  }
  .topmenu .special-links > li div.dropdown-menu .menu-large-title-block ul li a img {
    width: 100%;
  }
  .topmenu .special-links > li div.dropdown-menu .menu-large-content-block {
    margin: 0 20px 1px 20px;
  }
  .topmenu .special-links > li div.dropdown-menu .menu-large-content-block img {
    width: 100%;
  }
  .topmenu .special-links > li div.dropdown-menu .menu-large-content-block p {
    font-family: 'Lato', sans-serif;
    font-size: 15px;
    color: #000000;
    line-height: 22px;
    text-align: right;
    padding-right: 20px;
  }
  .topmenu .special-links > li div.dropdown-menu .menu-large-content-block > div {
    margin: 0;
    padding: 0;
  }
  .topmenu .special-links > li div.dropdown-menu:hover {
    display: block;
  }
  .topmenu .special-links > li div.dropdown-menu ul.sublink-large {
    list-style: none;
    margin: 0;
    padding: 0;
    border: 0;
    background: transparent;
  }
  .topmenu .special-links > li div.dropdown-menu ul.sublink-large li {
    margin: 0;
    padding: 0;
    height: 42px;
    line-height: 42px;
    width: 100%;
    background: transparent;
  }
  .topmenu .special-links > li div.dropdown-menu ul.sublink-large li a {
    color: #000000;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 300;
    font-size: 13px;
    margin-left: -7px;
    line-height: 22px;
  }
  .topmenu .special-links > li div.dropdown-menu ul.sublink-large li:hover,
  .topmenu .special-links > li div.dropdown-menu ul.sublink-large li.open {
    background: transparent;
  }
  .topmenu .special-links > li div.dropdown-menu ul.sublink-large li:hover::before,
  .topmenu .special-links > li div.dropdown-menu ul.sublink-large li.open::before {
    content: '';
    width: 0;
    height: 0;
    border-top: 25px solid #f2f2f2;
    border-bottom: 25px solid #f2f2f2;
    border-right: 20px solid #e53c2e;
    position: absolute;
    margin-top: -4px;
  }
  .topmenu .special-links > li div.dropdown-menu ul.sublink-large li:hover span,
  .topmenu .special-links > li div.dropdown-menu ul.sublink-large li.open span {
    background: #e53c2e;
    display: inline-block;
    width: 100%;
    height: 30px;
    line-height: 30px;
  }
  .topmenu .special-links > li div.dropdown-menu ul.sublink-large li:hover span a,
  .topmenu .special-links > li div.dropdown-menu ul.sublink-large li.open span a {
    color: #FFFFFF;
    position: relative;
  }
  .topmenu .navbar-toggle {
    display: none;
  }
  .topmenu .icon-link {
    margin: 0 -1px 0 0;
    padding: 0;
    background: #FFFFFF;
    height: 106px;
    justify-content: space-between;
  }
  .topmenu .icon-link > li {
    height: 125px;
    padding: 0;
    z-index: 1000;
  }
  .topmenu .icon-link > li > a {
    display: block;
    margin: 28px 0;
    padding: 0 8px 0 10px;
    width: 102%;
    border-right: 1px solid #b7b4ae;
  }
  .topmenu .icon-link > li:nth-child(1) a,
  .topmenu .icon-link > li:nth-child(4) a {
    width: 101%;
  }
  .topmenu .icon-link > li:last-child > a {
    border-right: none;
  }
  .topmenu .icon-link > li div.dropdown-menu {
    padding: 3px 9px 0;
    margin-top: -22px;
  }
  .topmenu .icon-link > li div.dropdown-menu h2 {
    font-size: 16px;
  }
  .topmenu .icon-link > li div.dropdown-menu p {
    font-size: 14px;
  }
  .topmenu .icon-link > li div.dropdown-menu a {
    padding: 0;
  }
  .topmenu .icon-link > li:hover div.dropdown-menu,
  .topmenu .icon-link > li.open div.dropdown-menu {
    display: block;
  }
  .topmenu .other-links {
    list-style: none;
    margin: 0;
    padding: 0;
    flex-direction: column;
    justify-content: space-between;
    background: #f2f2f2;
    padding: 0 12px 0 6px ;
    z-index: 999;
    position: initial;
  }
  .topmenu .other-links li {
    line-height: 34.8px;
    text-align: right;
    text-transform: uppercase;
  }
  .topmenu .other-links li:not(:last-child) {
    border-bottom: 1px solid #FFFFFF;
  }
  .topmenu .other-links li a {
    color: #b7b4ae;
    text-decoration: none;
    display: block;
    height: 34.8px;
    line-height: 34.8px;
    width: 100%;
  }
  .topmenu .other-links li a span {
    text-align: left;
    display: inline-block;
    float: left;
    line-height: 34.8px;
  }
  .topmenu .other-links li a i {
    margin-top: 6px;
  }
  .topmenu .other-links li a i.devis-icon {
    display: inline-block;
  }
  .topmenu .other-links li a i.devis-icon svg {
    width: 25px;
  }
  .topmenu .other-links li a i.contact-icon {
    display: inline-block;
  }
  .topmenu .other-links li a i.contact-icon svg {
    width: 35px;
  }
  .topmenu .other-links li a i.actualite-icon {
    display: inline-block;
  }
  .topmenu .other-links li a i.actualite-icon svg {
    width: 25px;
  }
  .topmenu .other-links li a:hover {
    color: #e53c2e;
  }
  .topmenu .other-links li a:hover i * {
    fill: #e53c2e;
  }
  .topmenu .language-row {
    top: 0;
    left: 0;
    background: transparent;
    position: initial;
  }
  .topmenu .language-row .langues-list {
    position: relative;
    margin-left: 0;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-content: flex-start;
    align-items: flex-end;
    top: -10px;
    left: 0;
    width: 100%;
    height: 100%;
  }
  
section.article header .row {
  border-bottom: dashed 1px #808080;
  display: flex;
  align-items: flex-start;
  margin: 30px 0 0 0;
  padding-bottom: 25px;
}
section.article header .row div {
  margin: 0;
  padding: 0;
}
section.article header .row .logo-container {
  padding: 0;
  text-align: left;
}
section.article header .row .logo-container img {
  border: 1px solid #b7b4ae;
  padding: 5px;
  height: 112px;
  width: 112px;
}
section.article header .row h1 {

  border-bottom: dashed 0px #808080;
  
        color:@h1Color;
        font-family: @fontFamily1;
        font-weight: bold;
        font-size: 40px;
        line-height: 40px;
        text-transform: uppercase;
        margin: -6px 0 0 0;
        padding-left: 40px;  
}
section.article header .row .files-list {
  list-style: none;
  display: flex;
  justify-content: flex-end;
}
section.article header .row .files-list li {
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 300;
  color: #b7b4ae;
  font-size: 12px;
  line-height: 14px;
  width: 55px;
  text-align: center;
  margin-right: 30px;
}
section.article header .row .files-list li img {
  width: 60px;
}
section.article header .row .files-list li span {
  display: block;
  margin-top: 5px;
  margin-left: 20px;
}
section.article .body .row {
  margin: 38px 0;
  padding: 0;
}
section.article .body .row > div {
  padding: 0;
}
section.article .body .row > div.picture-frame {
  overflow: hidden;
  padding: 20px;
}
section.article .body .row > div.picture-frame img {
  width: 100%;
}
section.article .body .row > div.text {
  padding-left: 20px;
}
section.article .body .row > div p {
  font-family: 'Lato', sans-serif;
  font-size: 1.5rem;
  line-height: 30px;
}  
  
  
}
@media (min-width: 1200px) {
  .topmenu .navbar-header a img {
    height: 180px;
  }
  .topmenu .main-menu li a {
    font-size: 14.7px;
    text-transform: uppercase;
    padding: 10px 8px;
  }
  
 
  
  .topmenu .special-links > li div.dropdown-menu {
    left: -715px;
    width: 860px;
  }
  .topmenu .special-links > li div.dropdown-menu ul.sublink-large li {
    height: 42px;
    line-height: 42px;
  }
  .topmenu .special-links > li div.dropdown-menu ul.sublink-large li:hover::before {
    margin-top: -6px;
  }
  .topmenu .special-links > li div.dropdown-menu ul.sublink-large li span {
    height: 25px;
    line-height: 25px;
  }
  .topmenu .special-links > li div.dropdown-menu ul.sublink-large li span a {
    font-size: 20px;
    line-height: 28px;
    margin-left: 14px;
    padding: 0;
  }
  .topmenu .language-row .langues-list {
    padding-right: 30px;
  }
  .topmenu .icon-link {
    justify-content: inherit;
    height: 124px;
  }
  .topmenu .icon-link > li > a {
    width: 100% !important;
    padding: 0 19.91px;
  }
  .topmenu .icon-link > li > a:hover {
    border: none;
  }
  .topmenu .icon-link > li div.dropdown-menu {
    margin-top: -14px;
  }
  .topmenu .other-links li {
    height: 41.2px;
  }
  .topmenu .other-links li a {
    height: 41.2px;
    line-height: 41.2px;
  }
  .topmenu .other-links li a span {
    line-height: 41.2px;
  }
}
/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */
/* Carousel base class */
.carousel {
  height: 500px;
  /* Declare heights because of positioning of img element */
}
.carousel .item {
  height: 500px;
  background-color: #777;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}
.carousel-inner > .item {
  background-size: cover;
  background-repeat: no-repeat;
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
}
/* RESPONSIVE CSS
-------------------------------------------------- */
@media (min-width: 768px) {
  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }
}
#topline {
  margin: 0;
  background-color: #e53c2e 50%;
  background: -webkit-gradient(linear, left top, left bottom, from(#e53c2e 50%), to(#FFFFFF 50%));
  background: -webkit-linear-gradient(top, #e53c2e 50%, #FFFFFF 50%);
  background: -moz-linear-gradient(top, #e53c2e 50%, #FFFFFF 50%);
  background: -ms-linear-gradient(top, #e53c2e 50%, #FFFFFF 50%);
  background: -o-linear-gradient(top, #e53c2e 50%, #FFFFFF 50%);
  height: 80px;
  line-height: 40px;
  color: #FFFFFF;
  margin-bottom: 20px;
}
#topline .useful-infos {
  text-align: right;
}
#topline .useful-infos .call-phone {
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: bold;
  font-size: 15px;
  text-transform: uppercase;
  color: #FFFFFF;
  line-height: 41px;
  margin: 0;
  padding: 0;
}
#topline .useful-infos .call-phone i {
  margin: 0 8px;
}
#topline .useful-infos .call-phone i svg {
  height: 20px;
}
#topline .useful-infos .call-text {
  text-align: right;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: bold;
  height: 25px;
  line-height: 25px;
  color: #e53c2e;
  text-transform: uppercase;
}
.main {
  padding-bottom: 20px;
}
.main img {
  overflow: hidden;
  width: 100%;
}
@media (min-width: 768px) {
  #topline ul.breadcrumb {
    background-color: transparent;
    padding: 0;
  }
  #topline ul.breadcrumb li {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 300;
  }
  #topline ul.breadcrumb li a {
    color: #FFFFFF;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 300;
  }
  #topline ul.breadcrumb li + li:before {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 300;
    padding: 0 5px;
    color: #FFFFFF;
    content: ">";
  }
}
@media (min-width: 992px) {
  #topline ul.breadcrumb li {
    font-size: 16px;
  }
  #topline ul.breadcrumb li a {
    font-size: 16px;
  }
  #topline ul.breadcrumb li + li:before {
    font-size: 16px;
  }
  #topline .useful-infos .call-phone {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: bold;
    font-size: 17px;
    line-height: 41px;
    margin: 0;
    color: #FFFFFF;
    text-transform: uppercase;
  }
  #topline .useful-infos .call-phone i {
    margin: 0 8px;
  }
  #topline .useful-infos .call-phone i svg {
    width: 20px;
    height: 20px;
  }
  #topline .useful-infos .call-text {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: bold;
    font-size: 12.5px;
    height: 25px;
    line-height: 25px;
    color: #e53c2e;
    text-transform: uppercase;
  }
}
@media (min-width: 1200px) {
  p {
    font-size: 1.5rem;
  }
  ul {
    font-size: 1.5rem;
  }  
    
  #topline .useful-infos .call-phone {
    font-size: 21px;        
  }    
}
.introduction {
  margin-bottom: 20px;
}
.contactus {
  margin: 0;
  padding: 20px 0px 0px 0px;
  background: #e53c2e;
  height: 80px;
  line-height: 20px;
}
.contactus a.btn {
  border: 1px solid #FFFFFF;
  color: #FFFFFF;
  line-height: 40px;
  margin: -8px 0;
  font-size: 2rem;
}

.contactus p {
        padding: 0;
        margin: 0;
        color: #FFFFFF;
        text-transform: uppercase;
        font-size: 1.8rem;
    }

.lastnews {
  margin: 20px 0;
}
.lastnews .new-block .content {
  text-align: center;
  background: #f2f2f2;
  padding: 20px;
}
.lastnews .new-block .content h2 {
  color: #4d4845;
  font-size: 24px;
}
.lastnews .new-block .content p {
  color: #4d4845;
}
.lastnews .new-block .content p.publish-date {
  color: #e53c2e;
  text-transform: uppercase;
  font-size: 18px;
}
.lastnews .new-block figure:before {
  content: '';
  display: block;
  position: absolute;
  width: 0;
  height: 0;
  border-left: 40px solid transparent;
  border-right: 40px solid transparent;
  border-top: 25px solid #e53c2e;
  margin-left: -40px;
  left: 50%;
}
.lastnews .new-block figure img {
  overflow: hidden;
  width: 100%;
}
@media (min-width: 1200px) {
  .contactus {
    font-size: 1.5rem;
  }
}
.main h1 {
  text-transform: uppercase;
  font-size: 26px;
  padding: 0 0 20px 0;
  margin-bottom: 20px;
  border-bottom: dashed 1px #b7b4ae;
}
.main h1 .important {
  font-size: 36px;
  display: block;
}
.main h1 .publish-date {
  font-size: 26px;
  text-transform: uppercase;
  font-weight: bold;
  text-align: left;
  color: #e53c2e;
}
.main a.btn-default {
  margin: 0;
  border: none;
  border-radius: 0;
  background: #b7b4ae;
  color: #FFFFFF;
}
.actuality > .row:nth-child(2) {
  display: flex;
}
.actuality h1 {
  text-transform: none;
  font-size: 36px;
}
.actuality .picture-frame {
  padding: 0;
}
.actuality .picture-frame figcaption {
  color: #000000;
}
.actuality .social-links {
  padding: 0 50px;
  margin-top: 20px;
  list-style: none;
  display: flex;
  justify-content: space-between;
}
.actuality .social-links li i {
  background: #b7b4ae;
  border-radius: 30px;
  height: 40px;
  width: 40px;
  line-height: 40px;
  text-align: center;
  font-size: 20px;
  color: #FFFFFF;
}
.actuality .actuality-full-content {
  margin-top: 20px;
}
.actuality .actuality-full-content p {
  column-count: 2;
  font-size: 1.5rem;
}
.actuality .actuality-full-content .social-links {
  width: 150px;
  float: right;
  padding: 0;
}
.actu-content {
  padding: 30px;
  text-align: center;
}
.actu-content h2,
.actu-content h3 {
  text-align: left;
  margin-top: 0;
  font-weight: bold;
}
.actu-content p {
  text-align: justify;
  font-size: 18px;
}
.actu-content p.publish-date {
  text-transform: uppercase;
  font-weight: bold;
  text-align: left;
  color: #e53c2e;
}
.actu-content a.btn-default {
  margin: 40px;
}
.actuality-next-block {
  padding: 0;
}
.actuality-next-block .btn-primary {
  color: #b7b4ae;
  background: #FFFFFF;
  border: none;
  padding-left: 30px;
  line-height: 42px;
  font-size: 24px;
  font-weight: lighter;
  padding-left: 40px;
}
.actuality-next-block .btn-primary:before {
  content: "";
  display: block;
  position: absolute;
  width: 0;
  height: 0;
  border-top: 25px solid transparent;
  border-bottom: 25px solid transparent;
  border-left: 28px solid #b7b4ae;
  left: 0;
}
.actuality-next-block .btn-primary:after {
  content: '';
  display: block;
  position: absolute;
  width: 0;
  height: 0;
  border-top: 22px solid transparent;
  border-bottom: 22px solid transparent;
  border-left: 25px solid #FFFFFF;
  top: 9px;
  left: 0;
}
.actuality-next-block .actu-content {
  height: 100%;
  padding: 0;
  padding-top: 20px;
}
.actuality-next-block .actu-content h2 {
  font-size: 15px;
}
.actuality-next-block .actu-content p {
  font-size: 12px;
}
.actuality-next-block .actu-content p.publish-date {
  font-size: 14px;
}
.actuality-next-block .actu-content figure {
  margin-top: 0;
  position: absolute;
  bottom: 0;
}
.actuality-list,
.other-actualities {
  list-style: none;
  margin: 0;
  padding: 0 15px;
}
.actuality-list li,
.other-actualities li {
  display: flex;
  background: #f2f2f2;
  margin-bottom: 15px;
}
.actuality-list li > div,
.other-actualities li > div {
  padding: 0;
}
.actuality-list li > div.actu-content,
.other-actualities li > div.actu-content {
  padding: 30px;
}
.actuality-list .picture-frame::after,
.other-actualities .picture-frame::after {
  content: '';
  display: block;
  position: absolute;
}
.actuality-list li:not(.pair) .picture-frame::after,
.other-actualities li:not(.pair) .picture-frame::after {
  right: 0;
  top: 32px;
  width: 0;
  height: 0;
  border-top: 40px solid transparent;
  border-bottom: 40px solid transparent;
  border-right: 25px solid #e53c2e;
}
.actuality-list li.pair .picture-frame,
.other-actualities li.pair .picture-frame {
  order: 2;
}
.actuality-list li.pair .picture-frame::after,
.other-actualities li.pair .picture-frame::after {
  left: 0;
  top: 32px;
  width: 0;
  height: 0;
  border-top: 40px solid transparent;
  border-bottom: 40px solid transparent;
  border-left: 25px solid #e53c2e;
}
.other-actualities {
  padding: 0;
  margin-top: 20px;
  border-top: dashed 1px #b7b4ae;
}
.other-actualities ul {
  padding: 0;
  margin: 0;
}
.other-actualities ul li {
  background: transparent;
  padding: 0 10px 0 0;
}
.other-actualities ul li:nth-child(even) {
  padding: 0 0 0 10px;
}
.other-actualities li:not(.pair) .picture-frame {
  padding: 0;
  margin: 0;
}
.other-actualities li:not(.pair) .picture-frame::after {
  top: 22px;
}
.other-actualities .actuality-block {
  margin: 0;
  background: #f2f2f2;
}
.other-actualities .actu-content {
  padding: 20px;
}
.other-actualities .actu-content h3 {
  font-size: 1.7rem;
}
.other-actualities .actu-content .publish-date {
  font-size: 1.7rem;
}
.page .picture-frame {
  padding: 0;
}
.page .content {
  padding: 0 20px;
}
#slider-laboratory {
  margin-top: 20px;
  padding-top: 20px;
  border-bottom: dashed 1px #b7b4ae;
}
#slider-laboratory .item {
  background: transparent;
  margin: 0;
  padding: 0;
}
#slider-laboratory .carousel-control {
  background: transparent;
}
#slider-laboratory .carousel-indicators {
  background: transparent;
  display: flex;
  justify-content: space-between;
  width: 100%;
  margin: 0;
  left: 0;
}
#slider-laboratory .carousel-indicators li {
  text-indent: 0;
  width: 40px;
  height: 40px;
  line-height: 40px;
  border-radius: 30px;
  border: transparent;
  background: #b7b4ae;
  color: #FFFFFF;
}
#slider-laboratory .carousel-indicators li.active {
  background: #e53c2e;
}
footer {
  background: #4d4845;
  padding: 20px;
}
footer div.row {
  margin: 0;
}
footer div.footer-link {
  border-bottom: 1px dashed #b7b4ae;
}
footer div.footer-link > div {
  padding: 0;
}
footer div.footer-link .social {
  display: flex;
  justify-content: space-between;
  width: 100%;
  margin-bottom: 30px;
}
footer div.footer-link .social [class*="fa fa-"] {
  background-color: rgba(255, 255, 255, 0.6);
  border-radius: 30px;
  color: #4d4845;
  display: inline-block;
  height: 45px;
  margin: 0;
  width: 45px;
  font-size: 25px;
  line-height: 45px;
  text-align: center;
}
footer div.footer-link .social a:hover [class*="fa fa-"] {
  background-color: #FFFFFF;
}
footer div.footer-link .partner {
  width: 100%;
}
footer div.footer-link .partner img {
  width: 100%;
}
footer div.footer-link ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
footer div.footer-link ul li {
  margin: 5px 0;
}
footer div.footer-link .block-footer-link {
  margin-top: 10px;
  padding-top: 10px;
  text-align: center;
}
footer div.footer-link .block-footer-link h2 {
  font-family: 'Roboto', sans-serif;
  text-transform: uppercase;
  text-align: center;
  font-size: 18px;
  line-height: 20px;
  margin: 0 0 10px 0;
  padding: 0 0 10px 0;
  color: rgba(255, 255, 255, 0.6);
  border-bottom: 4px solid rgba(255, 255, 255, 0.6);
  display: inline-block;
}
footer div.footer-link .block-footer-link li {
  color: rgba(255, 255, 255, 0.6);
  font-family: 'Roboto', sans-serif;
  text-align: center;
}
footer div.footer-link .block-footer-link li a {
  color: rgba(255, 255, 255, 0.6);
}
footer div.footer-link .block-footer-link li a:hover {
  color: #FFFFFF;
}
footer div.footer-link .list-normes ul {
  display: flex;
  justify-content: space-around;
  flex-direction: row;
  align-items: center;
  align-content: space-between;
}
footer div.footer-link .list-normes ul li {
  margin: 0 0 28px 0;
}
footer div.footer-link .list-normes ul li img {
  width: 50px;
  filter: grayscale(100%);
}

footer div.footer-link .list-normes ul li a:hover img {
  filter: grayscale(0%);    
}

footer .legal-infos {
  padding-top: 20px;
}
footer .legal-infos p {
  font-size: 1.3rem;
  color: rgba(255, 255, 255, 0.6);
}
footer .legal-infos a {
  color: rgba(255, 255, 255, 0.6);
}
footer .legal-infos a:hover {
    color: #FFF;    
}

footer .legal-infos .coordinates {
  list-style: none;
  margin: 0;
  padding: 0;
  width: 100%;
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
}
footer .legal-infos .coordinates li {
  color: rgba(255, 255, 255, 0.6);
}
footer .legal-infos .coordinates li:not(:first-child):before {
  content: '-';
  margin-right: 3px;
}
footer .legal-infos .legal-links {
  margin: 20px auto 0;
  text-align: center;
}
@media (min-width: 768px) {
  footer div.footer-link {
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 20px;
  }
  footer div.footer-link > div:nth-child(1) {
    order: 5;
    display: flex;
    align-items: center;
  }
  footer div.footer-link > div:nth-child(6) {
    order: 6;
  }
  footer div.footer-link .social {
    width: 100%;
    margin: 0;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
  }
  footer div.footer-link .partner {
    width: 100%;
    margin: 0;
  }
  footer div.footer-link .list-normes ul {
    width: 100%;
    margin: 0;
    flex-wrap: wrap;
    align-items: center;
    align-content: flex-end;
    justify-content: space-around;
    height: 100%;
  }
  footer div.footer-link .list-normes ul li img {
    width: 80px;
  }
  footer .legal-infos p {
    font-size: 1.7rem;
  }
  footer .legal-infos .coordinates li {
    font-size: 1.6rem;
  }
}
@media (min-width: 992px) {
  footer div {
    margin: 0;
    padding: 0 !important;
  }
  footer div.footer-link {
    padding-bottom: 20px !important;
  }
  footer div.footer-link > div:nth-child(1),
  footer div.footer-link > div:nth-child(6) {
    order: 0;
  }
  footer div.footer-link > div:nth-child(1) {
    flex-direction: column;
  }
  footer div.footer-link .social {
    flex-direction: row;
  }
  footer div.footer-link .partner {
    width: 100%;
  }
  footer div.footer-link .block-footer-link {
    margin: 0;
    padding: 0;
  }
  footer div.footer-link .block-footer-link h2 {
    font-size: 18px;
    line-height: 30px;
  }
  footer div.footer-link .block-footer-link ul li a {
    font-size: 14px;
  }
  footer div.footer-link .list-normes ul {
    flex-direction: column;
  }
  footer div.footer-link .list-normes ul li {
    margin: 0 0 20px 0;
  }
  footer div.footer-link .list-normes ul li img {
    width: 50px;
  }
  footer div.legal-infos {
    margin-top: 10px;
  }
  footer div.legal-infos p {
    font-size: 1.37rem;
  }
  footer div.legal-infos .coordinates li {
    font-size: 1.3rem;
  }
  /*
  footer{

    div.footer-link{

      .social{
        width: 70%;
      }

      .partner{
        width: 70%;
      }


      .block-footer-link{
        text-align: center;

        h2{
          font-family: @fontFamily3;
          font-size: 18px;
          text-transform: uppercase;
          text-align: center;
          line-height: 30px;
          margin:0 0 10px 0;
          padding:0 0 10px 0;
          color: @secondColor60;
          border-bottom: 4px solid @secondColor60;
          display: inline-block;
        }

        li{
          color: @secondColor60;
          font-family: @fontFamily3;
          font-size: 15px;
          text-align: center;

          a{
            color: @secondColor60;

            &:hover{
              color: @secondColor;
            }
          }
        }
      }
    }

    div.legal-infos{
      margin-top: 15px;

      font-family: @fontFamily3;
      color: @secondColor60;

      p{
        font-size: 2.3rem;
        color: @secondColor60;
      }

      div{
        padding: 0;
      }

      ul{
        list-style: none;
        display: flex;
        justify-content: space-between;
        width: 85%;
        float: right;

        li+li::before{
          content: '-';
          display: inline-block;
          margin-right:5px;
        }

        a{
          color: @secondColor60;
        }
      }

      .row{
        .col-lg-12{
          padding: 0;
        }
      }
    }
  }
*/
}
@media (min-width: 1200px) {
  footer div.footer-link .block-footer-link ul li a {
    font-size: 15px;
  }
  footer div.footer-link .block-footer-link .list-normes ul li {
    margin: 0 0 28px 0;
  }
  footer div.legal-infos p {
    font-size: 1.7rem;
  }
  footer div.legal-infos .coordinates {
    justify-content: flex-start;
  }
  footer div.legal-infos .coordinates li {
    font-size: 1.6rem;
  }
}


/* --------------------------------

Modules - reusable parts of our design

-------------------------------- */
.cd-container {
  counter-reset: timelineblock;
  /* this class is used to give a max-width to the element it is applied to, and center it horizontally when it reaches that max-width */
  width: 90%;
  max-width: 1170px;
  margin: 0 auto;
}
.cd-container::after {
  /* clearfix */
  content: '';
  display: table;
  clear: both;
}
#cd-timeline {
  position: relative;
  padding: 2em 0;
  margin-top: 2em;
  margin-bottom: 2em;
}
#cd-timeline::before {
  /* this is the vertical line */
  content: '';
  position: absolute;
  top: 0;
  left: 18px;
  height: 100%;
  width: 10px;
  background: #b7b4ae;
}
.cd-timeline-block {
  counter-increment: timelineblock;
  position: relative;
  margin: 2em 0;
}
.cd-timeline-block:after {
  content: "";
  display: table;
  clear: both;
}
.cd-timeline-block:first-child {
  margin-top: 0;
}
.cd-timeline-block:last-child {
  margin-bottom: 0;
}
.cd-timeline-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  -webkit-box-shadow: "0 0 0 4px white, inset 0 2px 0 rgba(0, 0, 0, 0.08), 0 3px 0 4px rgba(0, 0, 0, 0.05)";
  -moz-box-shadow: "0 0 0 4px white, inset 0 2px 0 rgba(0, 0, 0, 0.08), 0 3px 0 4px rgba(0, 0, 0, 0.05)";
  box-shadow: "0 0 0 4px white, inset 0 2px 0 rgba(0, 0, 0, 0.08), 0 3px 0 4px rgba(0, 0, 0, 0.05)";
  background: #b7b4ae;
}
.cd-timeline-img .cd-timeline-inner-circle {
  display: block;
  background: #D8D5CE;
}
.cd-timeline-img .cd-timeline-inner-circle.hover {
  background: #e53c2e;
}
.cd-timeline-content {
  position: relative;
  margin-left: 60px;
  border-radius: 0;
  padding: 0;
  background: #FFFFFF;
  -webkit-box-shadow: 5px 5px 20px 2px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 5px 5px 20px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 5px 5px 20px 2px rgba(0, 0, 0, 0.2);
}
.cd-timeline-content::after {
  content: "";
  display: table;
  clear: both;
}
.cd-timeline-content h2 {
  margin: 0;
  color: #4d4845;
  display: inline-flex;
  min-height: 30px;
  line-height: 30px;
  justify-content: center;
  text-align: center;
  width: 80%;
  padding: 0;
  margin: 15px 10%;
}
.cd-timeline-content h2::before {
  content: counter(timelineblock) ' /';
  display: inline-table;
  width: 0;
  margin-right: 5px;
}
.cd-timeline-content h2::after {
  content: '';
  position: absolute;
  top: 10px;
  left: 100%;
  width: 0;
  height: 0;
  border-top: 25px solid transparent;
  border-bottom: 25px solid transparent;
  border-left: 28px solid #FFFFFF;
}
.cd-timeline-content div,
.cd-timeline-content .cd-read-more,
.cd-timeline-content .cd-date {
  font-size: 13px;
  font-size: 0.8125rem;
}
.cd-timeline-content .cd-read-more,
.cd-timeline-content .cd-date {
  display: inline-block;
}
.cd-timeline-content div {
  margin: 1em 0;
  line-height: 1.6;
  text-align: justify;
  color: #b7b4ae;
}
.cd-timeline-content div p {
  color: #b7b4ae;
}
.cd-timeline-content .cd-read-more {
  display: block;
  margin: auto;
  width: 30%;
  padding: 4px;
  text-align: center;
  text-transform: uppercase;
  background: #e53c2e;
  color: #FFFFFF;
  border-radius: 0;
}
.cd-timeline-content .cd-read-more span {
  opacity: 1;
  -webkit-transition: all 0.6s;
  -moz-transition: all 0.6s;
  -ms-transition: all 0.6s;
  -o-transition: all 0.6s;
}
.cd-timeline-content .cd-read-more .closer {
  display: none;
  opacity: 0;
  -webkit-transition: all 0.6s;
  -moz-transition: all 0.6s;
  -ms-transition: all 0.6s;
  -o-transition: all 0.6s;
}
.cd-timeline-content:hover,
.cd-timeline-content.open {
  background: #e53c2e;
}
.cd-timeline-content:hover h2,
.cd-timeline-content.open h2 {
  color: #FFFFFF;
}
.cd-timeline-content:hover h2::after,
.cd-timeline-content.open h2::after {
  width: 0;
  height: 0;
  border-top: 25px solid transparent;
  border-bottom: 25px solid transparent;
  border-left: 28px solid #e53c2e;
}
.cd-timeline-content:hover div,
.cd-timeline-content.open div {
  color: #FFFFFF;
}
.cd-timeline-content:hover div p,
.cd-timeline-content.open div p {
  color: #FFFFFF;
}
.cd-timeline-content:hover .cd-read-more,
.cd-timeline-content.open .cd-read-more {
  background: #992b25;
}
.no-touch .cd-timeline-content .cd-read-more:hover {
  background-color: #992b25;
}
@media only screen and (min-width: 768px) {
  .cd-timeline-content h2 {
    font-size: 20px;
    font-size: 1.25rem;
  }
  .cd-timeline-content > div {
    font-size: 16px;
    font-size: 1rem;
    overflow: hidden;
    height: 50px;
    -webkit-transition: all 0.6s linear;
    -moz-transition: all 0.6s linear;
    -ms-transition: all 0.6s linear;
    -o-transition: all 0.6s linear;
  }
  .cd-timeline-content .cd-read-more,
  .cd-timeline-content .cd-date {
    font-size: 14px;
    font-size: 0.875rem;
  }
  .cd-timeline-content.open > div {
    height: 100%;
    -webkit-transition: all 0.6s linear;
    -moz-transition: all 0.6s linear;
    -ms-transition: all 0.6s linear;
    -o-transition: all 0.6s linear;
  }
  .cd-timeline-content.open .cd-read-more {
    background: #b7b4ae;
    width: 100%;
    -webkit-transition: all 0.6s;
    -moz-transition: all 0.6s;
    -ms-transition: all 0.6s;
    -o-transition: all 0.6s;
  }
  .cd-timeline-content.open .cd-read-more span {
    display: none;
    opacity: 0;
    -webkit-transition: all 0.6s;
    -moz-transition: all 0.6s;
    -ms-transition: all 0.6s;
    -o-transition: all 0.6s;
  }
  .cd-timeline-content.open .cd-read-more .closer {
    opacity: 1;
    display: inline;
    -webkit-transition: all 0.6s;
    -moz-transition: all 0.6s;
    -ms-transition: all 0.6s;
    -o-transition: all 0.6s;
  }
}
@media only screen and (min-width: 1170px) {
  #cd-timeline {
    margin-top: 3em;
    margin-bottom: 3em;
  }
  #cd-timeline::before {
    left: 50%;
    margin-left: -6px;
  }
  .cd-timeline-content {
    left: 30px;
    top: -18px;
    width: 35%;
  }
  .cd-timeline-content::before {
    content: counter(timelineblock);
    display: block;
    position: absolute;
    color: #b7b4ae;
    font-family: 'Roboto';
    font-size: 100px;
    top: -45px;
    left: -80px;
  }
  .cd-timeline-content.is-hidden {
    visibility: hidden;
  }
  .cd-timeline-content.bounce-in {
    visibility: visible;
    -webkit-animation: cd-bounce-2 0.6s ease 0s normal 1 none running;
    -moz-animation: cd-bounce-2 0.6s ease 0s normal 1 none running;
    -ms-animation: cd-bounce-2 0.6s ease 0s normal 1 none running;
    animation: cd-bounce-2 0.6s ease 0s normal 1 none running;
  }
  .cd-timeline-content h2 {
    font-size: 2.5rem;
  }
  .cd-timeline-content figure {
    margin: 0;
  }
  .cd-timeline-content > div {
    margin: 10px;
    font-size: 1.4rem;
    -webkit-transition: all 0.6s;
    -moz-transition: all 0.6s;
    -ms-transition: all 0.6s;
    -o-transition: all 0.6s;
  }
  .cd-timeline-content .cd-read-more {
    font-size: 1.3rem;
    margin-bottom: 10px;
    -webkit-transition: all 0.6s;
    -moz-transition: all 0.6s;
    -ms-transition: all 0.6s;
    -o-transition: all 0.6s;
  }
  .cd-timeline-content .cd-read-more span {
    -webkit-transition: all 0.6s;
    -moz-transition: all 0.6s;
    -ms-transition: all 0.6s;
    -o-transition: all 0.6s;
  }
  .cd-timeline-content .cd-read-more .closer {
    -webkit-transition: all 0.6s;
    -moz-transition: all 0.6s;
    -ms-transition: all 0.6s;
    -o-transition: all 0.6s;
  }
  .cd-timeline-content .cd-date {
    position: absolute;
    width: 100%;
    left: 122%;
    top: 6px;
    font-size: 16px;
    font-size: 1rem;
  }
  .cd-timeline-content.open .cd-read-more {
    margin-bottom: 0;
  }
  .cd-timeline-block {
    margin: 4em 0;
  }
  .cd-timeline-block:first-child {
    margin-top: 0;
  }
  .cd-timeline-block:last-child {
    margin-bottom: 0;
  }
  .cd-timeline-block:nth-child(even) .cd-timeline-content {
    float: right;
  }
  .cd-timeline-block:nth-child(even) .cd-timeline-content::before {
    left: 105%;
  }
  .cd-timeline-block:nth-child(even) .cd-timeline-content h2::after {
    top: 10px;
    left: auto;
    right: 100%;
    border-left: 28px solid transparent;
    width: 0;
    height: 0;
    border-top: 25px solid transparent;
    border-bottom: 25px solid transparent;
    border-right: 28px solid #FFFFFF;
  }
  .cd-timeline-block:nth-child(even) .cd-timeline-content:hover h2::after,
  .cd-timeline-block:nth-child(even) .cd-timeline-content.open h2::after {
    width: 0;
    height: 0;
    border-top: 25px solid transparent;
    border-bottom: 25px solid transparent;
    border-right: 28px solid #e53c2e;
  }
  .cd-timeline-img {
    width: 32px;
    height: 32px;
    left: 50%;
    margin-left: -17px;
    /* Force Hardware Acceleration in WebKit */
    -webkit-transform: translateZ(0);
    -webkit-backface-visibility: hidden;
  }
  .cd-timeline-img .cd-timeline-inner-circle {
    width: 20px;
    height: 20px;
    border-radius: 15px;
    margin: 6px;
  }
  .cssanimations .cd-timeline-img.is-hidden {
    visibility: hidden;
  }
  .cssanimations .cd-timeline-img.bounce-in {
    visibility: visible;
    -webkit-animation: cd-bounce-1 0.6s ease 0s normal 1 none running;
    -moz-animation: cd-bounce-1 0.6s ease 0s normal 1 none running;
    -ms-animation: cd-bounce-1 0.6s ease 0s normal 1 none running;
    animation: cd-bounce-1 0.6s ease 0s normal 1 none running;
  }
  .cssanimations .cd-timeline-block:nth-child(even) .cd-timeline-content.bounce-in {
    -webkit-animation: cd-bounce-2-inverse 0.6s ease 0s normal 1 none running;
    -moz-animation: cd-bounce-2-inverse 0.6s ease 0s normal 1 none running;
    -ms-animation: cd-bounce-2-inverse 0.6s ease 0s normal 1 none running;
    animation: cd-bounce-2-inverse 0.6s ease 0s normal 1 none running;
  }
}
@keyframes cd-bounce-1 {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.5);
    -moz-transform: scale(0.5);
    -ms-transform: scale(0.5);
    -o-transform: scale(0.5);
  }
  60% {
    opacity: 1;
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
  }
  100% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
  }
}
@keyframes cd-bounce-2 {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100px);
    -moz-transform: translateX(-100px);
    -ms-transform: translateX(-100px);
    -o-transform: translateX(-100px);
  }
  60% {
    opacity: 1;
    -webkit-transform: translateX(20px);
    -moz-transform: translateX(20px);
    -ms-transform: translateX(20px);
    -o-transform: translateX(20px);
  }
  100% {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
  }
}
@keyframes cd-bounce-2-inverse {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100px);
    -moz-transform: translateX(100px);
    -ms-transform: translateX(100px);
    -o-transform: translateX(100px);
  }
  60% {
    opacity: 1;
    -webkit-transform: translateX(-20px);
    -moz-transform: translateX(-20px);
    -ms-transform: translateX(-20px);
    -o-transform: translateX(-20px);
  }
  100% {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
  }
}


/*body.implantation {*/
  /*background: #f0f0ee;*/
/*}*/
/*.implantation-list {*/
  /*list-style: none;*/
  /*display: flex;*/
  /*align-content: center;*/
  /*justify-content: space-between;*/
  /*align-items: flex-start;*/
  /*margin: 0 0 20px 0;*/
  /*padding: 0;*/
  /*width: 100%;*/
/*}*/
/*.implantation-list li {*/
  /*text-align: center;*/
/*}*/
/*.implantation-list li svg {*/
  /*width: 50px;*/
/*}*/
/*.implantation-list li span {*/
  /*display: block;*/
/*}*/
/*.implantation-list li:nth-child(1) svg path {*/
  /*fill: #E53C2E;*/
/*}*/
/*.implantation-list li:nth-child(2) svg path {*/
  /*fill: #DAB20E;*/
/*}*/
/*.implantation-list li:nth-child(3) svg path {*/
  /*fill: #00AFA9;*/
/*}*/
/*.implantation-list li:nth-child(4) svg path {*/
  /*fill: #C3687F;*/
/*}*/
/*.implantation-list li:nth-child(5) svg path {*/
  /*fill: #E17C00;*/
/*}*/
/*.implantation-list li:nth-child(6) svg path {*/
  /*fill: #6E6B66;*/
/*}*/
/*.implantation-infos {*/
  /*border: 10px solid #FFFFFF;*/
  /*margin: 50% auto 0;*/
  /*width: 70%;*/
  /*top: -120px;*/
  /*height: 350px;*/
  /*position: absolute;*/
  /*padding: 20px;*/
  /*text-align: center;*/
/*}*/
/*.implantation-infos::after {*/
  /*position: absolute;*/
  /*top: 20px;*/
  /*right: 0;*/
  /*content: '';*/
  /*width: 0;*/
  /*height: 0;*/
  /*border-top: 40px solid transparent;*/
  /*border-bottom: 40px solid transparent;*/
  /*border-right: 25px solid #FFFFFF;*/
/*}*/
/*.implantation-infos svg {*/
  /*width: 50px;*/
/*}*/
/*.implantation-infos svg path {*/
  /*fill: #E17C00;*/
/*}*/